| Home | Libraries | People | FAQ | More

###### monotonic_resource::monotonic_resource (5 of 6 overloads)

Copy constructor (deleted)

###### Synopsis

    monotonic_resource(
        monotonic_resource const&) = delete;

Copyright © 2019, 2020 Vinnie Falco
Copyright © 2020 Krystian Stasiowski
Copyright © 2022 Dmitry Arkhipov

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)